.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.690820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.896484;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.349000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.666016;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m1{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.077408px;}
.ls81{letter-spacing:-0.532800px;}
.ls70{letter-spacing:-0.240000px;}
.ls71{letter-spacing:-0.194400px;}
.ls43{letter-spacing:-0.187200px;}
.ls82{letter-spacing:-0.168000px;}
.ls15{letter-spacing:-0.148800px;}
.ls20{letter-spacing:-0.146400px;}
.ls77{letter-spacing:-0.132000px;}
.ls4e{letter-spacing:-0.129600px;}
.ls3d{letter-spacing:-0.124800px;}
.ls7a{letter-spacing:-0.122496px;}
.ls17{letter-spacing:-0.122400px;}
.ls3e{letter-spacing:-0.120000px;}
.ls13{letter-spacing:-0.117600px;}
.ls63{letter-spacing:-0.112800px;}
.ls34{letter-spacing:-0.110400px;}
.ls7b{letter-spacing:-0.105600px;}
.ls65{letter-spacing:-0.103200px;}
.ls66{letter-spacing:-0.100800px;}
.ls7c{letter-spacing:-0.098400px;}
.ls68{letter-spacing:-0.091200px;}
.ls2f{letter-spacing:-0.089088px;}
.ls33{letter-spacing:-0.088800px;}
.ls1f{letter-spacing:-0.086400px;}
.ls3f{letter-spacing:-0.084000px;}
.ls6f{letter-spacing:-0.079200px;}
.ls26{letter-spacing:-0.076800px;}
.ls3c{letter-spacing:-0.074400px;}
.ls37{letter-spacing:-0.072000px;}
.ls4c{letter-spacing:-0.069600px;}
.ls7e{letter-spacing:-0.067200px;}
.ls10{letter-spacing:-0.064800px;}
.lsc{letter-spacing:-0.062400px;}
.ls45{letter-spacing:-0.060000px;}
.ls31{letter-spacing:-0.057600px;}
.ls30{letter-spacing:-0.055680px;}
.ls51{letter-spacing:-0.055200px;}
.ls6{letter-spacing:-0.052800px;}
.ls60{letter-spacing:-0.051792px;}
.ls4a{letter-spacing:-0.050400px;}
.ls19{letter-spacing:-0.045600px;}
.ls57{letter-spacing:-0.043200px;}
.ls52{letter-spacing:-0.040800px;}
.ls54{letter-spacing:-0.039840px;}
.ls35{letter-spacing:-0.038400px;}
.ls6a{letter-spacing:-0.036000px;}
.ls4f{letter-spacing:-0.031200px;}
.ls80{letter-spacing:-0.030624px;}
.ls50{letter-spacing:-0.028800px;}
.ls6d{letter-spacing:-0.026400px;}
.ls76{letter-spacing:-0.022272px;}
.ls6b{letter-spacing:-0.021600px;}
.ls24{letter-spacing:-0.019200px;}
.ls56{letter-spacing:-0.016800px;}
.ls79{letter-spacing:-0.014400px;}
.ls4b{letter-spacing:-0.012000px;}
.ls6c{letter-spacing:-0.009600px;}
.ls44{letter-spacing:-0.004800px;}
.ls14{letter-spacing:-0.002400px;}
.ls3{letter-spacing:0.000000px;}
.ls5b{letter-spacing:0.002520px;}
.ls62{letter-spacing:0.002784px;}
.ls11{letter-spacing:0.004800px;}
.lse{letter-spacing:0.007200px;}
.ls7{letter-spacing:0.009600px;}
.ls2e{letter-spacing:0.012000px;}
.ls41{letter-spacing:0.013920px;}
.ls47{letter-spacing:0.014400px;}
.ls4d{letter-spacing:0.016800px;}
.ls59{letter-spacing:0.017641px;}
.lsd{letter-spacing:0.019200px;}
.ls27{letter-spacing:0.021600px;}
.lsa{letter-spacing:0.024000px;}
.ls28{letter-spacing:0.026400px;}
.ls1e{letter-spacing:0.028800px;}
.ls8{letter-spacing:0.031200px;}
.ls2d{letter-spacing:0.033408px;}
.ls38{letter-spacing:0.033600px;}
.ls1b{letter-spacing:0.036000px;}
.ls55{letter-spacing:0.038400px;}
.ls5a{letter-spacing:0.040800px;}
.ls75{letter-spacing:0.041760px;}
.ls58{letter-spacing:0.043200px;}
.ls5d{letter-spacing:0.043824px;}
.ls2b{letter-spacing:0.044544px;}
.ls22{letter-spacing:0.045600px;}
.ls61{letter-spacing:0.047328px;}
.lsf{letter-spacing:0.048000px;}
.ls42{letter-spacing:0.050400px;}
.ls2a{letter-spacing:0.052800px;}
.ls36{letter-spacing:0.055200px;}
.ls5c{letter-spacing:0.055442px;}
.ls78{letter-spacing:0.057600px;}
.ls23{letter-spacing:0.060000px;}
.ls48{letter-spacing:0.062400px;}
.ls16{letter-spacing:0.064800px;}
.ls87{letter-spacing:0.066816px;}
.ls12{letter-spacing:0.067200px;}
.ls1a{letter-spacing:0.069600px;}
.ls21{letter-spacing:0.072000px;}
.ls25{letter-spacing:0.074400px;}
.ls72{letter-spacing:0.076800px;}
.ls1d{letter-spacing:0.079200px;}
.ls84{letter-spacing:0.080736px;}
.ls9{letter-spacing:0.081600px;}
.ls7f{letter-spacing:0.083520px;}
.ls1c{letter-spacing:0.084000px;}
.ls39{letter-spacing:0.086304px;}
.ls73{letter-spacing:0.086400px;}
.ls32{letter-spacing:0.088800px;}
.ls74{letter-spacing:0.089088px;}
.ls64{letter-spacing:0.091200px;}
.ls1{letter-spacing:0.091632px;}
.ls29{letter-spacing:0.093600px;}
.ls3b{letter-spacing:0.096000px;}
.ls40{letter-spacing:0.097440px;}
.ls7d{letter-spacing:0.098400px;}
.ls67{letter-spacing:0.100800px;}
.ls49{letter-spacing:0.105600px;}
.ls5e{letter-spacing:0.107568px;}
.ls69{letter-spacing:0.108000px;}
.ls85{letter-spacing:0.108576px;}
.ls6e{letter-spacing:0.111360px;}
.ls18{letter-spacing:0.112800px;}
.ls4{letter-spacing:0.114144px;}
.ls2c{letter-spacing:0.116928px;}
.ls53{letter-spacing:0.117600px;}
.ls88{letter-spacing:0.122496px;}
.ls83{letter-spacing:0.148800px;}
.ls5{letter-spacing:0.150336px;}
.ls5f{letter-spacing:0.167328px;}
.ls46{letter-spacing:0.187200px;}
.ls86{letter-spacing:0.239424px;}
.ls0{letter-spacing:0.274896px;}
.ls3a{letter-spacing:58.651200px;}
.lsb{letter-spacing:63.597600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8f{word-spacing:-1.495008px;}
.ws8d{word-spacing:-1.336320px;}
.ws90{word-spacing:-1.322400px;}
.ws8a{word-spacing:-1.212000px;}
.ws8b{word-spacing:-1.204800px;}
.ws4e{word-spacing:-1.202400px;}
.ws4f{word-spacing:-1.166400px;}
.ws8c{word-spacing:-1.125600px;}
.ws8e{word-spacing:-1.124736px;}
.ws4d{word-spacing:-1.058400px;}
.ws69{word-spacing:-0.535200px;}
.ws37{word-spacing:-0.523200px;}
.ws55{word-spacing:-0.429600px;}
.ws4b{word-spacing:-0.374400px;}
.ws67{word-spacing:-0.314400px;}
.ws14{word-spacing:-0.300000px;}
.ws88{word-spacing:-0.285600px;}
.ws64{word-spacing:-0.278400px;}
.ws93{word-spacing:-0.276000px;}
.ws31{word-spacing:-0.268800px;}
.ws5e{word-spacing:-0.266400px;}
.ws1f{word-spacing:-0.259200px;}
.ws94{word-spacing:-0.256800px;}
.ws21{word-spacing:-0.247200px;}
.wsb{word-spacing:-0.235200px;}
.ws20{word-spacing:-0.232800px;}
.ws6d{word-spacing:-0.225600px;}
.ws1a{word-spacing:-0.223200px;}
.ws34{word-spacing:-0.220800px;}
.ws4{word-spacing:-0.218400px;}
.ws3c{word-spacing:-0.213600px;}
.ws75{word-spacing:-0.211200px;}
.ws83{word-spacing:-0.208800px;}
.ws24{word-spacing:-0.206400px;}
.ws65{word-spacing:-0.199200px;}
.ws5c{word-spacing:-0.195216px;}
.ws19{word-spacing:-0.187200px;}
.ws17{word-spacing:-0.184800px;}
.ws91{word-spacing:-0.178176px;}
.ws81{word-spacing:-0.169824px;}
.ws72{word-spacing:-0.167040px;}
.ws78{word-spacing:-0.144768px;}
.ws35{word-spacing:-0.141984px;}
.ws27{word-spacing:-0.141600px;}
.ws85{word-spacing:-0.139200px;}
.ws56{word-spacing:-0.136800px;}
.ws5b{word-spacing:-0.135456px;}
.ws1{word-spacing:-0.119520px;}
.ws68{word-spacing:-0.110400px;}
.ws71{word-spacing:-0.103008px;}
.ws79{word-spacing:-0.097440px;}
.ws66{word-spacing:-0.096000px;}
.ws2b{word-spacing:-0.089088px;}
.wsf{word-spacing:-0.069600px;}
.ws59{word-spacing:-0.065522px;}
.ws7b{word-spacing:-0.055200px;}
.ws41{word-spacing:-0.052800px;}
.ws58{word-spacing:-0.048000px;}
.ws84{word-spacing:-0.045600px;}
.ws2a{word-spacing:-0.040800px;}
.ws82{word-spacing:-0.038400px;}
.ws2e{word-spacing:-0.036000px;}
.ws77{word-spacing:-0.033600px;}
.ws7a{word-spacing:-0.033408px;}
.ws1b{word-spacing:-0.031200px;}
.ws5{word-spacing:-0.028800px;}
.ws1c{word-spacing:-0.026400px;}
.ws76{word-spacing:-0.024000px;}
.ws23{word-spacing:-0.021600px;}
.ws6f{word-spacing:-0.019200px;}
.ws57{word-spacing:-0.017641px;}
.ws18{word-spacing:-0.016800px;}
.wse{word-spacing:-0.014400px;}
.ws12{word-spacing:-0.012000px;}
.ws40{word-spacing:-0.009600px;}
.ws25{word-spacing:-0.007200px;}
.ws7c{word-spacing:-0.004800px;}
.ws33{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws6e{word-spacing:0.002400px;}
.ws15{word-spacing:0.004800px;}
.ws6b{word-spacing:0.007200px;}
.ws5f{word-spacing:0.009600px;}
.ws52{word-spacing:0.014400px;}
.ws70{word-spacing:0.016800px;}
.ws96{word-spacing:0.019200px;}
.ws26{word-spacing:0.021600px;}
.ws1d{word-spacing:0.024000px;}
.ws51{word-spacing:0.025896px;}
.ws29{word-spacing:0.026400px;}
.ws7{word-spacing:0.028800px;}
.ws28{word-spacing:0.031200px;}
.ws9{word-spacing:0.033600px;}
.ws46{word-spacing:0.036000px;}
.ws3f{word-spacing:0.038400px;}
.ws2c{word-spacing:0.040800px;}
.ws3{word-spacing:0.043200px;}
.wsa{word-spacing:0.045600px;}
.wsd{word-spacing:0.048000px;}
.ws6{word-spacing:0.052800px;}
.ws10{word-spacing:0.055200px;}
.ws80{word-spacing:0.057600px;}
.ws5a{word-spacing:0.060482px;}
.ws92{word-spacing:0.062400px;}
.ws44{word-spacing:0.064800px;}
.ws7d{word-spacing:0.067200px;}
.ws53{word-spacing:0.069600px;}
.ws22{word-spacing:0.072000px;}
.ws2{word-spacing:0.072384px;}
.ws6c{word-spacing:0.074400px;}
.ws49{word-spacing:0.081600px;}
.ws6a{word-spacing:0.088800px;}
.ws3d{word-spacing:0.089088px;}
.ws32{word-spacing:0.091200px;}
.ws50{word-spacing:0.093600px;}
.ws54{word-spacing:0.096000px;}
.ws16{word-spacing:0.098400px;}
.ws43{word-spacing:0.103200px;}
.ws60{word-spacing:0.105600px;}
.ws4c{word-spacing:0.108000px;}
.ws2d{word-spacing:0.110400px;}
.ws3e{word-spacing:0.112800px;}
.ws8{word-spacing:0.115200px;}
.wsc{word-spacing:0.117600px;}
.ws45{word-spacing:0.122400px;}
.ws47{word-spacing:0.124800px;}
.ws39{word-spacing:0.127200px;}
.ws38{word-spacing:0.129600px;}
.ws73{word-spacing:0.132000px;}
.ws4a{word-spacing:0.136800px;}
.ws1e{word-spacing:0.139200px;}
.ws2f{word-spacing:0.141600px;}
.ws7f{word-spacing:0.151200px;}
.ws63{word-spacing:0.153600px;}
.ws62{word-spacing:0.156000px;}
.ws7e{word-spacing:0.158400px;}
.ws30{word-spacing:0.163200px;}
.ws61{word-spacing:0.165600px;}
.ws36{word-spacing:0.170400px;}
.ws3b{word-spacing:0.172800px;}
.ws13{word-spacing:0.175200px;}
.ws3a{word-spacing:0.177600px;}
.ws48{word-spacing:0.182400px;}
.ws5d{word-spacing:0.183744px;}
.ws95{word-spacing:0.184800px;}
.ws11{word-spacing:0.201600px;}
.ws86{word-spacing:0.217152px;}
.ws89{word-spacing:0.220800px;}
.ws74{word-spacing:0.247200px;}
.ws87{word-spacing:0.585600px;}
.ws42{word-spacing:114.998400px;}
._3{margin-left:-63.936000px;}
._6{margin-left:-58.992000px;}
._7{margin-left:-57.940800px;}
._c{margin-left:-3.100800px;}
._5{margin-left:-2.067360px;}
._1{margin-left:-1.057920px;}
._0{width:1.180416px;}
._a{width:30.091584px;}
._b{width:54.000000px;}
._2{width:58.632000px;}
._4{width:63.576000px;}
._8{width:106.968000px;}
._9{width:145.327200px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:9.840000px;}
.fs4{font-size:19.920000px;}
.fs2{font-size:24.000000px;}
.fs6{font-size:25.200800px;}
.fs7{font-size:26.355600px;}
.fs1{font-size:27.840000px;}
.fsa{font-size:31.920000px;}
.fs8{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs5{font-size:48.000000px;}
.y0{bottom:68.120773px;}
.y3f{bottom:76.554356px;}
.y42{bottom:98.374016px;}
.y41{bottom:98.554825px;}
.y45{bottom:117.805063px;}
.y43{bottom:119.961836px;}
.y44{bottom:120.171278px;}
.y40{bottom:120.196448px;}
.y36{bottom:148.335177px;}
.y3c{bottom:148.337486px;}
.y35{bottom:163.437206px;}
.y3e{bottom:163.439515px;}
.y34{bottom:188.376336px;}
.y3d{bottom:203.342124px;}
.y33{bottom:218.303293px;}
.y32{bottom:233.405322px;}
.y31{bottom:258.344452px;}
.y30{bottom:273.307930px;}
.y7b{bottom:290.868080px;}
.y2f{bottom:298.247061px;}
.y7a{bottom:310.126631px;}
.y2e{bottom:313.210539px;}
.y3a{bottom:313.232014px;}
.y47{bottom:315.202899px;}
.y79{bottom:326.198515px;}
.y2d{bottom:338.149670px;}
.y78{bottom:342.408950px;}
.y2c{bottom:353.251699px;}
.y77{bottom:358.619385px;}
.y2b{bottom:368.215177px;}
.y76{bottom:374.691269px;}
.y75{bottom:391.733008px;}
.y2a{bottom:393.154307px;}
.y74{bottom:416.256486px;}
.y37{bottom:417.954887px;}
.y29{bottom:419.340394px;}
.y73{bottom:432.466921px;}
.y72{bottom:448.677356px;}
.y28{bottom:462.429670px;}
.y71{bottom:465.580544px;}
.y27{bottom:478.640104px;}
.y70{bottom:490.242573px;}
.y26{bottom:497.067351px;}
.y6f{bottom:508.254167px;}
.y25{bottom:515.494597px;}
.y6e{bottom:524.326051px;}
.y24{bottom:531.705032px;}
.y6d{bottom:540.536486px;}
.y23{bottom:547.915467px;}
.y6c{bottom:557.439674px;}
.y22{bottom:563.987351px;}
.y21{bottom:580.197786px;}
.y6b{bottom:582.101703px;}
.y6a{bottom:598.312138px;}
.y20{bottom:598.625032px;}
.y1f{bottom:614.004162px;}
.y69{bottom:614.384022px;}
.y68{bottom:631.425761px;}
.y1e{bottom:637.973438px;}
.y39{bottom:641.991409px;}
.y1d{bottom:654.045322px;}
.y67{bottom:655.949240px;}
.y1c{bottom:670.255757px;}
.y66{bottom:672.159674px;}
.y1b{bottom:686.466191px;}
.y65{bottom:688.370109px;}
.y1a{bottom:702.538075px;}
.y64{bottom:704.441993px;}
.y19{bottom:721.103872px;}
.y63{bottom:721.483732px;}
.y18{bottom:739.531119px;}
.y38{bottom:742.025032px;}
.y62{bottom:746.007211px;}
.y17{bottom:754.220821px;}
.y61{bottom:762.217645px;}
.y60{bottom:779.120834px;}
.y5f{bottom:803.782863px;}
.y5e{bottom:824.565471px;}
.y5d{bottom:845.348080px;}
.y5c{bottom:866.130689px;}
.y3b{bottom:883.127399px;}
.y46{bottom:883.937228px;}
.y5b{bottom:884.557935px;}
.y5a{bottom:912.268080px;}
.y16{bottom:916.321843px;}
.y59{bottom:928.478515px;}
.y15{bottom:940.845322px;}
.y58{bottom:944.688950px;}
.y14{bottom:957.055757px;}
.y57{bottom:961.592138px;}
.y13{bottom:973.266191px;}
.y12{bottom:989.338075px;}
.y56{bottom:990.826341px;}
.y11{bottom:1005.548510px;}
.y55{bottom:1009.253587px;}
.y10{bottom:1023.975757px;}
.y54{bottom:1027.819385px;}
.yf{bottom:1040.186191px;}
.y53{bottom:1046.246631px;}
.ye{bottom:1056.396626px;}
.y87{bottom:1067.029240px;}
.y52{bottom:1073.956776px;}
.yd{bottom:1074.823872px;}
.y7c{bottom:1080.695652px;}
.y86{bottom:1083.239674px;}
.y51{bottom:1090.167211px;}
.yc{bottom:1091.034307px;}
.y85{bottom:1099.311558px;}
.y50{bottom:1106.239095px;}
.yb{bottom:1109.461554px;}
.y84{bottom:1115.521993px;}
.y4f{bottom:1122.449529px;}
.ya{bottom:1125.671988px;}
.y83{bottom:1131.732428px;}
.y4e{bottom:1138.659964px;}
.y9{bottom:1144.099235px;}
.y82{bottom:1147.804312px;}
.y4d{bottom:1154.731848px;}
.y8{bottom:1160.309670px;}
.y81{bottom:1164.014747px;}
.y48{bottom:1165.261703px;}
.y4c{bottom:1170.942283px;}
.y7{bottom:1178.736916px;}
.y80{bottom:1180.225182px;}
.y4b{bottom:1187.152718px;}
.y6{bottom:1194.947351px;}
.y7f{bottom:1196.297066px;}
.y4a{bottom:1208.628080px;}
.y5{bottom:1211.019235px;}
.y7e{bottom:1217.903774px;}
.y1{bottom:1228.995037px;}
.y49{bottom:1231.766282px;}
.y4{bottom:1234.157206px;}
.y7d{bottom:1236.338225px;}
.y3{bottom:1255.771119px;}
.y2{bottom:1281.126132px;}
.h9{height:16.481250px;}
.h6{height:17.472656px;}
.h7{height:17.857969px;}
.hd{height:18.312000px;}
.h3{height:20.268281px;}
.h4{height:21.515625px;}
.ha{height:22.592123px;}
.hb{height:23.535551px;}
.h5{height:24.958125px;}
.hc{height:28.296875px;}
.h10{height:28.615781px;}
.hf{height:29.004609px;}
.h2{height:35.715938px;}
.h8{height:42.864000px;}
.h11{height:166.260870px;}
.he{height:931.753623px;}
.h1{height:1178.835749px;}
.h0{height:1371.652174px;}
.w2{width:198.589372px;}
.w3{width:230.917874px;}
.w1{width:818.603865px;}
.w0{width:956.000000px;}
.x10{left:0.000000px;}
.x11{left:46.137391px;}
.x12{left:124.834203px;}
.x0{left:137.396135px;}
.x4{left:142.395276px;}
.x15{left:145.616812px;}
.x9{left:150.575542px;}
.x13{left:169.724638px;}
.x2{left:179.388320px;}
.x3{left:220.953537px;}
.xd{left:238.029914px;}
.x5{left:240.489189px;}
.x8{left:248.940784px;}
.xe{left:296.356998px;}
.xb{left:376.022279px;}
.x6{left:378.485711px;}
.xf{left:412.002979px;}
.xc{left:432.337838px;}
.xa{left:592.176650px;}
.x7{left:719.597595px;}
.x14{left:725.082126px;}
.x1{left:915.266087px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.622102pt;}
.ls81{letter-spacing:-0.307642pt;}
.ls70{letter-spacing:-0.138577pt;}
.ls71{letter-spacing:-0.112248pt;}
.ls43{letter-spacing:-0.108090pt;}
.ls82{letter-spacing:-0.097004pt;}
.ls15{letter-spacing:-0.085918pt;}
.ls20{letter-spacing:-0.084532pt;}
.ls77{letter-spacing:-0.076218pt;}
.ls4e{letter-spacing:-0.074832pt;}
.ls3d{letter-spacing:-0.072060pt;}
.ls7a{letter-spacing:-0.070730pt;}
.ls17{letter-spacing:-0.070674pt;}
.ls3e{letter-spacing:-0.069289pt;}
.ls13{letter-spacing:-0.067903pt;}
.ls63{letter-spacing:-0.065131pt;}
.ls34{letter-spacing:-0.063746pt;}
.ls7b{letter-spacing:-0.060974pt;}
.ls65{letter-spacing:-0.059588pt;}
.ls66{letter-spacing:-0.058203pt;}
.ls7c{letter-spacing:-0.056817pt;}
.ls68{letter-spacing:-0.052659pt;}
.ls2f{letter-spacing:-0.051440pt;}
.ls33{letter-spacing:-0.051274pt;}
.ls1f{letter-spacing:-0.049888pt;}
.ls3f{letter-spacing:-0.048502pt;}
.ls6f{letter-spacing:-0.045731pt;}
.ls26{letter-spacing:-0.044345pt;}
.ls3c{letter-spacing:-0.042959pt;}
.ls37{letter-spacing:-0.041573pt;}
.ls4c{letter-spacing:-0.040187pt;}
.ls7e{letter-spacing:-0.038802pt;}
.ls10{letter-spacing:-0.037416pt;}
.lsc{letter-spacing:-0.036030pt;}
.ls45{letter-spacing:-0.034644pt;}
.ls31{letter-spacing:-0.033259pt;}
.ls30{letter-spacing:-0.032150pt;}
.ls51{letter-spacing:-0.031873pt;}
.ls6{letter-spacing:-0.030487pt;}
.ls60{letter-spacing:-0.029905pt;}
.ls4a{letter-spacing:-0.029101pt;}
.ls19{letter-spacing:-0.026330pt;}
.ls57{letter-spacing:-0.024944pt;}
.ls52{letter-spacing:-0.023558pt;}
.ls54{letter-spacing:-0.023004pt;}
.ls35{letter-spacing:-0.022172pt;}
.ls6a{letter-spacing:-0.020787pt;}
.ls4f{letter-spacing:-0.018015pt;}
.ls80{letter-spacing:-0.017682pt;}
.ls50{letter-spacing:-0.016629pt;}
.ls6d{letter-spacing:-0.015244pt;}
.ls76{letter-spacing:-0.012860pt;}
.ls6b{letter-spacing:-0.012472pt;}
.ls24{letter-spacing:-0.011086pt;}
.ls56{letter-spacing:-0.009700pt;}
.ls79{letter-spacing:-0.008315pt;}
.ls4b{letter-spacing:-0.006929pt;}
.ls6c{letter-spacing:-0.005543pt;}
.ls44{letter-spacing:-0.002772pt;}
.ls14{letter-spacing:-0.001386pt;}
.ls3{letter-spacing:0.000000pt;}
.ls5b{letter-spacing:0.001455pt;}
.ls62{letter-spacing:0.001607pt;}
.ls11{letter-spacing:0.002772pt;}
.lse{letter-spacing:0.004157pt;}
.ls7{letter-spacing:0.005543pt;}
.ls2e{letter-spacing:0.006929pt;}
.ls41{letter-spacing:0.008037pt;}
.ls47{letter-spacing:0.008315pt;}
.ls4d{letter-spacing:0.009700pt;}
.ls59{letter-spacing:0.010186pt;}
.lsd{letter-spacing:0.011086pt;}
.ls27{letter-spacing:0.012472pt;}
.lsa{letter-spacing:0.013858pt;}
.ls28{letter-spacing:0.015244pt;}
.ls1e{letter-spacing:0.016629pt;}
.ls8{letter-spacing:0.018015pt;}
.ls2d{letter-spacing:0.019290pt;}
.ls38{letter-spacing:0.019401pt;}
.ls1b{letter-spacing:0.020787pt;}
.ls55{letter-spacing:0.022172pt;}
.ls5a{letter-spacing:0.023558pt;}
.ls75{letter-spacing:0.024112pt;}
.ls58{letter-spacing:0.024944pt;}
.ls5d{letter-spacing:0.025304pt;}
.ls2b{letter-spacing:0.025720pt;}
.ls22{letter-spacing:0.026330pt;}
.ls61{letter-spacing:0.027327pt;}
.lsf{letter-spacing:0.027715pt;}
.ls42{letter-spacing:0.029101pt;}
.ls2a{letter-spacing:0.030487pt;}
.ls36{letter-spacing:0.031873pt;}
.ls5c{letter-spacing:0.032012pt;}
.ls78{letter-spacing:0.033259pt;}
.ls23{letter-spacing:0.034644pt;}
.ls48{letter-spacing:0.036030pt;}
.ls16{letter-spacing:0.037416pt;}
.ls87{letter-spacing:0.038580pt;}
.ls12{letter-spacing:0.038802pt;}
.ls1a{letter-spacing:0.040187pt;}
.ls21{letter-spacing:0.041573pt;}
.ls25{letter-spacing:0.042959pt;}
.ls72{letter-spacing:0.044345pt;}
.ls1d{letter-spacing:0.045731pt;}
.ls84{letter-spacing:0.046617pt;}
.ls9{letter-spacing:0.047116pt;}
.ls7f{letter-spacing:0.048225pt;}
.ls1c{letter-spacing:0.048502pt;}
.ls39{letter-spacing:0.049832pt;}
.ls73{letter-spacing:0.049888pt;}
.ls32{letter-spacing:0.051274pt;}
.ls74{letter-spacing:0.051440pt;}
.ls64{letter-spacing:0.052659pt;}
.ls1{letter-spacing:0.052909pt;}
.ls29{letter-spacing:0.054045pt;}
.ls3b{letter-spacing:0.055431pt;}
.ls40{letter-spacing:0.056262pt;}
.ls7d{letter-spacing:0.056817pt;}
.ls67{letter-spacing:0.058203pt;}
.ls49{letter-spacing:0.060974pt;}
.ls5e{letter-spacing:0.062110pt;}
.ls69{letter-spacing:0.062360pt;}
.ls85{letter-spacing:0.062692pt;}
.ls6e{letter-spacing:0.064300pt;}
.ls18{letter-spacing:0.065131pt;}
.ls4{letter-spacing:0.065907pt;}
.ls2c{letter-spacing:0.067515pt;}
.ls53{letter-spacing:0.067903pt;}
.ls88{letter-spacing:0.070730pt;}
.ls83{letter-spacing:0.085918pt;}
.ls5{letter-spacing:0.086805pt;}
.ls5f{letter-spacing:0.096616pt;}
.ls46{letter-spacing:0.108090pt;}
.ls86{letter-spacing:0.138245pt;}
.ls0{letter-spacing:0.158727pt;}
.ls3a{letter-spacing:33.865546pt;}
.lsb{letter-spacing:36.721627pt;}
.ws8f{word-spacing:-0.863226pt;}
.ws8d{word-spacing:-0.771599pt;}
.ws90{word-spacing:-0.763562pt;}
.ws8a{word-spacing:-0.699816pt;}
.ws8b{word-spacing:-0.695659pt;}
.ws4e{word-spacing:-0.694273pt;}
.ws4f{word-spacing:-0.673486pt;}
.ws8c{word-spacing:-0.649928pt;}
.ws8e{word-spacing:-0.649429pt;}
.ws4d{word-spacing:-0.611126pt;}
.ws69{word-spacing:-0.309028pt;}
.ws37{word-spacing:-0.302099pt;}
.ws55{word-spacing:-0.248054pt;}
.ws4b{word-spacing:-0.216181pt;}
.ws67{word-spacing:-0.181536pt;}
.ws14{word-spacing:-0.173222pt;}
.ws88{word-spacing:-0.164907pt;}
.ws64{word-spacing:-0.160750pt;}
.ws93{word-spacing:-0.159364pt;}
.ws31{word-spacing:-0.155207pt;}
.ws5e{word-spacing:-0.153821pt;}
.ws1f{word-spacing:-0.149664pt;}
.ws94{word-spacing:-0.148278pt;}
.ws21{word-spacing:-0.142735pt;}
.wsb{word-spacing:-0.135806pt;}
.ws20{word-spacing:-0.134420pt;}
.ws6d{word-spacing:-0.130263pt;}
.ws1a{word-spacing:-0.128877pt;}
.ws34{word-spacing:-0.127491pt;}
.ws4{word-spacing:-0.126105pt;}
.ws3c{word-spacing:-0.123334pt;}
.ws75{word-spacing:-0.121948pt;}
.ws83{word-spacing:-0.120562pt;}
.ws24{word-spacing:-0.119177pt;}
.ws65{word-spacing:-0.115019pt;}
.ws5c{word-spacing:-0.112719pt;}
.ws19{word-spacing:-0.108090pt;}
.ws17{word-spacing:-0.106705pt;}
.ws91{word-spacing:-0.102880pt;}
.ws81{word-spacing:-0.098057pt;}
.ws72{word-spacing:-0.096450pt;}
.ws78{word-spacing:-0.083590pt;}
.ws35{word-spacing:-0.081982pt;}
.ws27{word-spacing:-0.081761pt;}
.ws85{word-spacing:-0.080375pt;}
.ws56{word-spacing:-0.078989pt;}
.ws5b{word-spacing:-0.078213pt;}
.ws1{word-spacing:-0.069012pt;}
.ws68{word-spacing:-0.063746pt;}
.ws71{word-spacing:-0.059477pt;}
.ws79{word-spacing:-0.056262pt;}
.ws66{word-spacing:-0.055431pt;}
.ws2b{word-spacing:-0.051440pt;}
.wsf{word-spacing:-0.040187pt;}
.ws59{word-spacing:-0.037833pt;}
.ws7b{word-spacing:-0.031873pt;}
.ws41{word-spacing:-0.030487pt;}
.ws58{word-spacing:-0.027715pt;}
.ws84{word-spacing:-0.026330pt;}
.ws2a{word-spacing:-0.023558pt;}
.ws82{word-spacing:-0.022172pt;}
.ws2e{word-spacing:-0.020787pt;}
.ws77{word-spacing:-0.019401pt;}
.ws7a{word-spacing:-0.019290pt;}
.ws1b{word-spacing:-0.018015pt;}
.ws5{word-spacing:-0.016629pt;}
.ws1c{word-spacing:-0.015244pt;}
.ws76{word-spacing:-0.013858pt;}
.ws23{word-spacing:-0.012472pt;}
.ws6f{word-spacing:-0.011086pt;}
.ws57{word-spacing:-0.010186pt;}
.ws18{word-spacing:-0.009700pt;}
.wse{word-spacing:-0.008315pt;}
.ws12{word-spacing:-0.006929pt;}
.ws40{word-spacing:-0.005543pt;}
.ws25{word-spacing:-0.004157pt;}
.ws7c{word-spacing:-0.002772pt;}
.ws33{word-spacing:-0.001386pt;}
.ws0{word-spacing:0.000000pt;}
.ws6e{word-spacing:0.001386pt;}
.ws15{word-spacing:0.002772pt;}
.ws6b{word-spacing:0.004157pt;}
.ws5f{word-spacing:0.005543pt;}
.ws52{word-spacing:0.008315pt;}
.ws70{word-spacing:0.009700pt;}
.ws96{word-spacing:0.011086pt;}
.ws26{word-spacing:0.012472pt;}
.ws1d{word-spacing:0.013858pt;}
.ws51{word-spacing:0.014953pt;}
.ws29{word-spacing:0.015244pt;}
.ws7{word-spacing:0.016629pt;}
.ws28{word-spacing:0.018015pt;}
.ws9{word-spacing:0.019401pt;}
.ws46{word-spacing:0.020787pt;}
.ws3f{word-spacing:0.022172pt;}
.ws2c{word-spacing:0.023558pt;}
.ws3{word-spacing:0.024944pt;}
.wsa{word-spacing:0.026330pt;}
.wsd{word-spacing:0.027715pt;}
.ws6{word-spacing:0.030487pt;}
.ws10{word-spacing:0.031873pt;}
.ws80{word-spacing:0.033259pt;}
.ws5a{word-spacing:0.034923pt;}
.ws92{word-spacing:0.036030pt;}
.ws44{word-spacing:0.037416pt;}
.ws7d{word-spacing:0.038802pt;}
.ws53{word-spacing:0.040187pt;}
.ws22{word-spacing:0.041573pt;}
.ws2{word-spacing:0.041795pt;}
.ws6c{word-spacing:0.042959pt;}
.ws49{word-spacing:0.047116pt;}
.ws6a{word-spacing:0.051274pt;}
.ws3d{word-spacing:0.051440pt;}
.ws32{word-spacing:0.052659pt;}
.ws50{word-spacing:0.054045pt;}
.ws54{word-spacing:0.055431pt;}
.ws16{word-spacing:0.056817pt;}
.ws43{word-spacing:0.059588pt;}
.ws60{word-spacing:0.060974pt;}
.ws4c{word-spacing:0.062360pt;}
.ws2d{word-spacing:0.063746pt;}
.ws3e{word-spacing:0.065131pt;}
.ws8{word-spacing:0.066517pt;}
.wsc{word-spacing:0.067903pt;}
.ws45{word-spacing:0.070674pt;}
.ws47{word-spacing:0.072060pt;}
.ws39{word-spacing:0.073446pt;}
.ws38{word-spacing:0.074832pt;}
.ws73{word-spacing:0.076218pt;}
.ws4a{word-spacing:0.078989pt;}
.ws1e{word-spacing:0.080375pt;}
.ws2f{word-spacing:0.081761pt;}
.ws7f{word-spacing:0.087304pt;}
.ws63{word-spacing:0.088690pt;}
.ws62{word-spacing:0.090075pt;}
.ws7e{word-spacing:0.091461pt;}
.ws30{word-spacing:0.094233pt;}
.ws61{word-spacing:0.095618pt;}
.ws36{word-spacing:0.098390pt;}
.ws3b{word-spacing:0.099776pt;}
.ws13{word-spacing:0.101162pt;}
.ws3a{word-spacing:0.102547pt;}
.ws48{word-spacing:0.105319pt;}
.ws5d{word-spacing:0.106095pt;}
.ws95{word-spacing:0.106705pt;}
.ws11{word-spacing:0.116405pt;}
.ws86{word-spacing:0.125385pt;}
.ws89{word-spacing:0.127491pt;}
.ws74{word-spacing:0.142735pt;}
.ws87{word-spacing:0.338129pt;}
.ws42{word-spacing:66.400750pt;}
._3{margin-left:-36.917021pt;}
._6{margin-left:-34.062326pt;}
._7{margin-left:-33.455357pt;}
._c{margin-left:-1.790420pt;}
._5{margin-left:-1.193706pt;}
._1{margin-left:-0.610849pt;}
._0{width:0.681579pt;}
._a{width:17.375057pt;}
._b{width:31.179916pt;}
._2{width:33.854460pt;}
._4{width:36.709155pt;}
._8{width:61.763950pt;}
._9{width:83.912777pt;}
.fs3{font-size:5.681674pt;}
.fs4{font-size:11.501925pt;}
.fs2{font-size:13.857741pt;}
.fs6{font-size:14.551090pt;}
.fs7{font-size:15.217878pt;}
.fs1{font-size:16.074979pt;}
.fsa{font-size:18.430795pt;}
.fs8{font-size:18.476987pt;}
.fs9{font-size:20.786611pt;}
.fs0{font-size:23.003849pt;}
.fs5{font-size:27.715481pt;}
.y0{bottom:39.333333pt;}
.y3f{bottom:44.202933pt;}
.y42{bottom:56.801733pt;}
.y41{bottom:56.906133pt;}
.y45{bottom:68.021333pt;}
.y43{bottom:69.266667pt;}
.y44{bottom:69.387600pt;}
.y40{bottom:69.402133pt;}
.y36{bottom:85.649600pt;}
.y3c{bottom:85.650933pt;}
.y35{bottom:94.369600pt;}
.y3e{bottom:94.370933pt;}
.y34{bottom:108.769600pt;}
.y3d{bottom:117.410933pt;}
.y33{bottom:126.049600pt;}
.y32{bottom:134.769600pt;}
.y31{bottom:149.169600pt;}
.y30{bottom:157.809600pt;}
.y7b{bottom:167.948933pt;}
.y2f{bottom:172.209600pt;}
.y7a{bottom:179.068933pt;}
.y2e{bottom:180.849600pt;}
.y3a{bottom:180.862000pt;}
.y47{bottom:182.000000pt;}
.y79{bottom:188.348933pt;}
.y2d{bottom:195.249600pt;}
.y78{bottom:197.708933pt;}
.y2c{bottom:203.969600pt;}
.y77{bottom:207.068933pt;}
.y2b{bottom:212.609600pt;}
.y76{bottom:216.348933pt;}
.y75{bottom:226.188933pt;}
.y2a{bottom:227.009600pt;}
.y74{bottom:240.348933pt;}
.y37{bottom:241.329600pt;}
.y29{bottom:242.129600pt;}
.y73{bottom:249.708933pt;}
.y72{bottom:259.068933pt;}
.y28{bottom:267.009600pt;}
.y71{bottom:268.828933pt;}
.y27{bottom:276.369600pt;}
.y70{bottom:283.068933pt;}
.y26{bottom:287.009600pt;}
.y6f{bottom:293.468933pt;}
.y25{bottom:297.649600pt;}
.y6e{bottom:302.748933pt;}
.y24{bottom:307.009600pt;}
.y6d{bottom:312.108933pt;}
.y23{bottom:316.369600pt;}
.y6c{bottom:321.868933pt;}
.y22{bottom:325.649600pt;}
.y21{bottom:335.009600pt;}
.y6b{bottom:336.108933pt;}
.y6a{bottom:345.468933pt;}
.y20{bottom:345.649600pt;}
.y1f{bottom:354.529600pt;}
.y69{bottom:354.748933pt;}
.y68{bottom:364.588933pt;}
.y1e{bottom:368.369600pt;}
.y39{bottom:370.689600pt;}
.y1d{bottom:377.649600pt;}
.y67{bottom:378.748933pt;}
.y1c{bottom:387.009600pt;}
.y66{bottom:388.108933pt;}
.y1b{bottom:396.369600pt;}
.y65{bottom:397.468933pt;}
.y1a{bottom:405.649600pt;}
.y64{bottom:406.748933pt;}
.y19{bottom:416.369600pt;}
.y63{bottom:416.588933pt;}
.y18{bottom:427.009600pt;}
.y38{bottom:428.449600pt;}
.y62{bottom:430.748933pt;}
.y17{bottom:435.491520pt;}
.y61{bottom:440.108933pt;}
.y60{bottom:449.868933pt;}
.y5f{bottom:464.108933pt;}
.y5e{bottom:476.108933pt;}
.y5d{bottom:488.108933pt;}
.y5c{bottom:500.108933pt;}
.y3b{bottom:509.922933pt;}
.y46{bottom:510.390533pt;}
.y5b{bottom:510.748933pt;}
.y5a{bottom:526.748933pt;}
.y16{bottom:529.089600pt;}
.y59{bottom:536.108933pt;}
.y15{bottom:543.249600pt;}
.y58{bottom:545.468933pt;}
.y14{bottom:552.609600pt;}
.y57{bottom:555.228933pt;}
.y13{bottom:561.969600pt;}
.y12{bottom:571.249600pt;}
.y56{bottom:572.108933pt;}
.y11{bottom:580.609600pt;}
.y55{bottom:582.748933pt;}
.y10{bottom:591.249600pt;}
.y54{bottom:593.468933pt;}
.yf{bottom:600.609600pt;}
.y53{bottom:604.108933pt;}
.ye{bottom:609.969600pt;}
.y87{bottom:616.108933pt;}
.y52{bottom:620.108933pt;}
.yd{bottom:620.609600pt;}
.y7c{bottom:624.000000pt;}
.y86{bottom:625.468933pt;}
.y51{bottom:629.468933pt;}
.yc{bottom:629.969600pt;}
.y85{bottom:634.748933pt;}
.y50{bottom:638.748933pt;}
.yb{bottom:640.609600pt;}
.y84{bottom:644.108933pt;}
.y4f{bottom:648.108933pt;}
.ya{bottom:649.969600pt;}
.y83{bottom:653.468933pt;}
.y4e{bottom:657.468933pt;}
.y9{bottom:660.609600pt;}
.y82{bottom:662.748933pt;}
.y4d{bottom:666.748933pt;}
.y8{bottom:669.969600pt;}
.y81{bottom:672.108933pt;}
.y48{bottom:672.828933pt;}
.y4c{bottom:676.108933pt;}
.y7{bottom:680.609600pt;}
.y80{bottom:681.468933pt;}
.y4b{bottom:685.468933pt;}
.y6{bottom:689.969600pt;}
.y7f{bottom:690.748933pt;}
.y4a{bottom:697.868933pt;}
.y5{bottom:699.249600pt;}
.y7e{bottom:703.224773pt;}
.y1{bottom:709.628933pt;}
.y49{bottom:711.229067pt;}
.y4{bottom:712.609600pt;}
.y7d{bottom:713.868933pt;}
.y3{bottom:725.089600pt;}
.y2{bottom:739.729733pt;}
.h9{height:9.516370pt;}
.h6{height:10.088814pt;}
.h7{height:10.311296pt;}
.hd{height:10.573456pt;}
.h3{height:11.703024pt;}
.h4{height:12.423248pt;}
.ha{height:13.044824pt;}
.hb{height:13.589565pt;}
.h5{height:14.410968pt;}
.hc{height:16.338781pt;}
.h10{height:16.522920pt;}
.hf{height:16.747431pt;}
.h2{height:20.622592pt;}
.h8{height:24.749925pt;}
.h11{height:96.000000pt;}
.he{height:538.000000pt;}
.h1{height:680.666667pt;}
.h0{height:792.000000pt;}
.w2{width:114.666667pt;}
.w3{width:133.333333pt;}
.w1{width:472.666667pt;}
.w0{width:552.000000pt;}
.x10{left:0.000000pt;}
.x11{left:26.640000pt;}
.x12{left:72.080000pt;}
.x0{left:79.333333pt;}
.x4{left:82.219867pt;}
.x15{left:84.080000pt;}
.x9{left:86.943200pt;}
.x13{left:98.000000pt;}
.x2{left:103.579867pt;}
.x3{left:127.579867pt;}
.xd{left:137.439867pt;}
.x5{left:138.859867pt;}
.x8{left:143.739867pt;}
.xe{left:171.118267pt;}
.xb{left:217.117467pt;}
.x6{left:218.539867pt;}
.xf{left:237.892933pt;}
.xc{left:249.634400pt;}
.xa{left:341.926267pt;}
.x7{left:415.499867pt;}
.x14{left:418.666667pt;}
.x1{left:528.480000pt;}
}
